/* ************************************* CIERRES ****************************************** */
#div_menucierres{
	width:850px;
	height:1350px;
	margin-top: 5px;
/*	margin-left: 55px;*/

}

#div_titcierres{
	margin-top: 10px;
	float:left;
	width:850px;
}

#div_opccierres{
	float:left;
	width:850px;
}

#dat_cierres{
	margin: 20px 0px 0px 0px;
	float:left;
	width:430px;
	height:600px;

}

.caja_cierres {width: 400px;height: 200px;}

#id_abm_cieres {
	/*background-color: #DFF2BF;*/
	margin: 10px 0px 0px 0px;
	float:left;
}

#div_cierres {
	width:850px;
	height:900px;
	margin: 20px 0px 0px 0px;
	float:left;
	overflow-x:hidden;
	overflow-y:auto;
}


table.cierres {
	/*float:left;    */
	margin-top:2px;
	width:830px;
	border-width: 2px;
	border-style: solid;
	border-spacing: 0;
	border-collapse: separate;
	border-color: #ffffff;
	padding: 2px;
}

table.cierres thead td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
    background-color: #898989;
	color: #ffffff;
	padding: 3px;
	border:1px #ffffff solid;

}

table.cierres tbody td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	padding: 4px;
	height:14px;
}


